.pdxlinzashop .nodecontent .item-price {
  font-size: 20pt;
}

#region_utility_top div.tel a {
    font-size: 17pt;
    font-weight: bold;
    text-decoration: none;
}

#region_utility_bottom {
    margin: -1px 0 10px 0;
}

.oneclick-info span {
	color: red;
}
.oneclick-info {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nodecontent .item-price {
	float: none;
}

.mysubmitcart {
	margin-top: 15px;
	margin-left: 0;
}

.old-price {
	text-decoration: line-through;
}

.nodecontent .item-price, .nodecontent .item-price {
	font-size: 20pt;
}

.onectel {
    padding-top: 2px;
}

.mycart_item div strong {
    font-size: 12pt;
}

.full-price-my {
	text-decoration: line-through;
}

.sell-price-my {
	color: red;
}





.brand strong {
	font-weight: bold;
	display: inline-block;
}

.type strong {
	font-weight: bold;
	display: inline-block;
}

.time strong {
	font-weight: bold;
	display: inline-block;
}


.addtocartlink .form-item-qty {
	margin-left: 0;
}

#block-block-48 {
	z-index: 999;
}

#block-block-59 {
	z-index: 999;
}




#container {
	padding-top: 109px;
}

ol, ul {
  list-style: none;
  padding: 0;
}

#container {
  margin: 0 auto;
}

#slideshow {
  margin: 0 auto;
  position: relative;
  height: 320px;
  width: 950px;
  overflow: visible;
}
#slideshow li.first-animation {
  z-index: 99;
  position: absolute;
  top: 0;
  -moz-animation: cycle 25s ease-in-out infinite;
  -webkit-animation: cycle 25s ease-in-out infinite;
  opacity: 0;
}
#slideshow li.second-animation {
  z-index: 99;
  position: absolute;
  top: 0;
  -moz-animation: cycletwo 25s ease-in-out infinite;
  -webkit-animation: cycletwo 25s ease-in-out infinite;
  opacity: 0;
}
#slideshow li.third-animation {
  z-index: 99;
  position: absolute;
  top: 0;
  -moz-animation: cyclethree 25s ease-in-out infinite;
  -webkit-animation: cyclethree 25s ease-in-out infinite;
  opacity: 0;
}
#slideshow :hover li {
  animation-play-state: paused;
}

#mask {
  overflow: hidden;
  height: 320px;
  width: 950px;
}

@-webkit-keyframes cycle {
  0% {
    opacity: 1;
  }
  3.33% {
    opacity: 1;
  }
  6.66% {
    opacity: 1;
  }
  9.99% {
    opacity: 1;
  }
  13.32% {
    opacity: 1;
  }
  16.65% {
    opacity: 1;
  }
  19.98% {
    opacity: 1;
  }
  23.32% {
    opacity: 1;
  }
  26.64% {
    opacity: 1;
  }
  29.97% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  36.63% {
    opacity: 0;
  }
  96.57% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes cycletwo {
  0% {
    opacity: 0;
  }
  /*1 second = 4%*/
  33.3% {
    opacity: 0;
  }
  36.63% {
    opacity: 1;
  }
  39.96% {
    opacity: 1;
  }
  43.29% {
    opacity: 1;
  }
  46.62% {
    opacity: 1;
  }
  49.95% {
    opacity: 1;
  }
  53.28% {
    opacity: 1;
  }
  56.61% {
    opacity: 1;
  }
  59.94% {
    opacity: 1;
  }
  63.27% {
    opacity: 1;
  }
  66.6% {
    opacity: 1;
  }
  69.93% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes cyclethree {
  0% {
    opacity: 0;
  }
  66.6% {
    opacity: 0;
  }
  69.93% {
    opacity: 1;
  }
  73.26% {
    opacity: 1;
  }
  76.59% {
    opacity: 1;
  }
  79.92% {
    opacity: 1;
  }
  83.25% {
    opacity: 1;
  }
  86.58% {
    opacity: 1;
  }
  89.91% {
    opacity: 1;
  }
  93.24% {
    opacity: 1;
  }
  96.57% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes cycle {
  0% {
    opacity: 1;
  }
  3.33% {
    opacity: 1;
  }
  6.66% {
    opacity: 1;
  }
  9.99% {
    opacity: 1;
  }
  13.32% {
    opacity: 1;
  }
  16.65% {
    opacity: 1;
  }
  19.98% {
    opacity: 1;
  }
  23.32% {
    opacity: 1;
  }
  26.64% {
    opacity: 1;
  }
  29.97% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
  }
  36.63% {
    opacity: 0;
  }
  96.57% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cycletwo {
  0% {
    opacity: 0;
  }
  33.3% {
    opacity: 0;
  }
  36.63% {
    opacity: 1;
  }
  39.96% {
    opacity: 1;
  }
  43.29% {
    opacity: 1;
  }
  46.62% {
    opacity: 1;
  }
  49.95% {
    opacity: 1;
  }
  53.28% {
    opacity: 1;
  }
  56.61% {
    opacity: 1;
  }
  59.94% {
    opacity: 1;
  }
  63.27% {
    opacity: 1;
  }
  66.6% {
    opacity: 1;
  }
  69.93% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes cyclethree {
  0% {
    opacity: 0;
  }
  /*1 second = 4%*/
  66.6% {
    opacity: 0;
  }
  69.93% {
    opacity: 1;
  }
  73.26% {
    opacity: 1;
  }
  76.59% {
    opacity: 1;
  }
  79.92% {
    opacity: 1;
  }
  83.25% {
    opacity: 1;
  }
  86.58% {
    opacity: 1;
  }
  89.91% {
    opacity: 1;
  }
  93.24% {
    opacity: 1;
  }
  96.57% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*@keyframes cycle {
  0%    { opacity: 1; }
  3.33%    { opacity: 1; }
  6.66%    { opacity: 1; } 
  9.99%   { opacity: 1; } 
  13.32%   { opacity: 1; } 
  16.65%   { opacity: 0; } 
  19.98%   { opacity: 0; } 
  23.32%   { opacity: 0; } 
  26.64%   { opacity: 0; } 
  29.97%   { opacity: 0; } 
  33.3%   { opacity: 0; } 
  36.63%   { opacity: 0; } 
  39.96%   { opacity: 0; } 
  43.29%   { opacity: 0; } 
  46.62%   { opacity: 0; }
  49.95%   { opacity: 0; }
  53.28%   { opacity: 0; }
  56.61%   { opacity: 0; }
  59.94%   { opacity: 0; }
  63.27%   { opacity: 0; }
  66.6%   { opacity: 0; }
  69.93%   { opacity: 0; }
  73.26%   { opacity: 0; }
  76.59%   { opacity: 0; }
  79.92%   { opacity: 0; }
  83.25%   { opacity: 0; }
  86.58%   { opacity: 0; }
  89.91%   { opacity: 0; }
  93.24%   { opacity: 0; }
  96.57%   { opacity: 0; }
  100%  { opacity: 1; }
}*/




.gallery .control-operator:target ~ .controls .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:first-of-type,
.gallery .control-operator:nth-of-type(1):target ~ .controls .control-button:nth-of-type(1),
.gallery .control-operator:nth-of-type(2):target ~ .controls .control-button:nth-of-type(2),
.gallery .control-operator:nth-of-type(3):target ~ .controls .control-button:nth-of-type(3),
.gallery .control-operator:nth-of-type(4):target ~ .controls .control-button:nth-of-type(4),
.gallery .control-operator:nth-of-type(5):target ~ .controls .control-button:nth-of-type(5) {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

.gallery .item:first-of-type {
  position: absolute;
  pointer-events: auto;
  opacity: 1;
}

.gallery .item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
  height: 325px !important;
  margin-top: 0 !important;
}


.gallery {
  height: 330px !important;
}



.gallery .control-operator {
  display: none;
}

.gallery .control-operator:target ~ .item {
  pointer-events: none;
  opacity: 0;
  -webkit-animation: none;
  -o-animation: none;
  animation: none;
}

.gallery .control-operator:target ~ .controls .control-button {
  -webkit-animation: none;
  -o-animation: none;
  animation: none;
}

@-webkit-keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-o-keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@keyframes controlAnimation-2 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  14.3%, 50% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  64.3%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-2 {
  0% {
    opacity: 0;
  }

  14.3%, 50% {
    opacity: 1;
  }

  64.3%, 100% {
    opacity: 0;
  }
}

.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.items-2.autoplay .control-button {
  -webkit-animation: controlAnimation-2 14s infinite;
  -o-animation: controlAnimation-2 14s infinite;
  animation: controlAnimation-2 14s infinite;
}

.items-2.autoplay .item {
  -webkit-animation: galleryAnimation-2 14s infinite;
  -o-animation: galleryAnimation-2 14s infinite;
  animation: galleryAnimation-2 14s infinite;
}

.items-2 .control-button:nth-of-type(1),
.items-2 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-2 .control-button:nth-of-type(2),
.items-2 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

@-webkit-keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-o-keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@keyframes controlAnimation-3 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  9.5%, 33.3% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  42.9%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-3 {
  0% {
    opacity: 0;
  }

  9.5%, 33.3% {
    opacity: 1;
  }

  42.9%, 100% {
    opacity: 0;
  }
}

.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}

.items-3.autoplay .control-button {
  -webkit-animation: controlAnimation-3 21s infinite;
  -o-animation: controlAnimation-3 21s infinite;
  animation: controlAnimation-3 21s infinite;
}

.items-3.autoplay .item {
  -webkit-animation: galleryAnimation-3 21s infinite;
  -o-animation: galleryAnimation-3 21s infinite;
  animation: galleryAnimation-3 21s infinite;
}

.items-3 .control-button:nth-of-type(1),
.items-3 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-3 .control-button:nth-of-type(2),
.items-3 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

.items-3 .control-button:nth-of-type(3),
.items-3 .item:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}

@-webkit-keyframes controlAnimation-4 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  7.1%, 25% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  32.1%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-o-keyframes controlAnimation-4 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  7.1%, 25% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  32.1%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@keyframes controlAnimation-4 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  7.1%, 25% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  32.1%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-4 {
  0% {
    opacity: 0;
  }

  7.1%, 25% {
    opacity: 1;
  }

  32.1%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-4 {
  0% {
    opacity: 0;
  }

  7.1%, 25% {
    opacity: 1;
  }

  32.1%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-4 {
  0% {
    opacity: 0;
  }

  7.1%, 25% {
    opacity: 1;
  }

  32.1%, 100% {
    opacity: 0;
  }
}

.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(4):target ~ .item:nth-of-type(4) {
  pointer-events: auto;
  opacity: 1;
}

.items-4.autoplay .control-button {
  -webkit-animation: controlAnimation-4 28s infinite;
  -o-animation: controlAnimation-4 28s infinite;
  animation: controlAnimation-4 28s infinite;
}

.items-4.autoplay .item {
  -webkit-animation: galleryAnimation-4 28s infinite;
  -o-animation: galleryAnimation-4 28s infinite;
  animation: galleryAnimation-4 28s infinite;
}

.items-4 .control-button:nth-of-type(1),
.items-4 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-4 .control-button:nth-of-type(2),
.items-4 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

.items-4 .control-button:nth-of-type(3),
.items-4 .item:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}

.items-4 .control-button:nth-of-type(4),
.items-4 .item:nth-of-type(4) {
  -webkit-animation-delay: 19s;
  -o-animation-delay: 19s;
  animation-delay: 19s;
}

@-webkit-keyframes controlAnimation-5 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  5.7%, 20% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  25.7%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-o-keyframes controlAnimation-5 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  5.7%, 20% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  25.7%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@keyframes controlAnimation-5 {
  0% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }

  5.7%, 20% {
    color: white;
    color: rgba(255, 255, 255, 0.8);
  }

  25.7%, 100% {
    color: #ccc;
    color: rgba(255, 255, 255, 0.4);
  }
}

@-webkit-keyframes galleryAnimation-5 {
  0% {
    opacity: 0;
  }

  5.7%, 20% {
    opacity: 1;
  }

  25.7%, 100% {
    opacity: 0;
  }
}

@-o-keyframes galleryAnimation-5 {
  0% {
    opacity: 0;
  }

  5.7%, 20% {
    opacity: 1;
  }

  25.7%, 100% {
    opacity: 0;
  }
}

@keyframes galleryAnimation-5 {
  0% {
    opacity: 0;
  }

  5.7%, 20% {
    opacity: 1;
  }

  25.7%, 100% {
    opacity: 0;
  }
}

.gallery .control-operator:nth-of-type(1):target ~ .item:nth-of-type(1) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(2):target ~ .item:nth-of-type(2) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(3):target ~ .item:nth-of-type(3) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(4):target ~ .item:nth-of-type(4) {
  pointer-events: auto;
  opacity: 1;
}

.gallery .control-operator:nth-of-type(5):target ~ .item:nth-of-type(5) {
  pointer-events: auto;
  opacity: 1;
}

.items-5.autoplay .control-button {
  -webkit-animation: controlAnimation-5 35s infinite;
  -o-animation: controlAnimation-5 35s infinite;
  animation: controlAnimation-5 35s infinite;
}

.items-5.autoplay .item {
  -webkit-animation: galleryAnimation-5 35s infinite;
  -o-animation: galleryAnimation-5 35s infinite;
  animation: galleryAnimation-5 35s infinite;
}

.items-5 .control-button:nth-of-type(1),
.items-5 .item:nth-of-type(1) {
  -webkit-animation-delay: -2s;
  -o-animation-delay: -2s;
  animation-delay: -2s;
}

.items-5 .control-button:nth-of-type(2),
.items-5 .item:nth-of-type(2) {
  -webkit-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}

.items-5 .control-button:nth-of-type(3),
.items-5 .item:nth-of-type(3) {
  -webkit-animation-delay: 12s;
  -o-animation-delay: 12s;
  animation-delay: 12s;
}

.items-5 .control-button:nth-of-type(4),
.items-5 .item:nth-of-type(4) {
  -webkit-animation-delay: 19s;
  -o-animation-delay: 19s;
  animation-delay: 19s;
}

.items-5 .control-button:nth-of-type(5),
.items-5 .item:nth-of-type(5) {
  -webkit-animation-delay: 26s;
  -o-animation-delay: 26s;
  animation-delay: 26s;
}

.gallery .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

/*
	Theme controls how everything looks in Gallery CSS.
*/

.gallery {
  position: relative;
}

.gallery .item {
  overflow: hidden;
  text-align: center;

}

.gallery .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.gallery .control-button {
  display: inline-block;
  margin: 0 .02em;
  font-size: 3em;
  text-align: center;
  text-decoration: none;
  -webkit-transition: color .1s;
  -o-transition: color .1s;
  transition: color .1s;
}


nav a span {
font-family: Linearicons-Free !important;
font-size: 18px !important;
}


nav {
  width: 950px;
  margin: 0 auto;
  position: relative;
}

nav a {
  text-decoration: none;
  color: #b364dc;
  opacity: 0.9;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

nav a:hover {
  color: #b364dc;
  opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.lnr-chevron-left {
  font-size: 35px;
    background: #F9F0F0;
    border-radius: 50%;
    padding: 14px;
}
.lnr-chevron-right {
  font-size: 35px;
    background: #F9F0F0;
    border-radius: 50%;
    padding: 14px;
}






.item {
  position: relative;
}

.secondary-controls {
 position: absolute;
    top: 50%;
    width: 100%;
    z-index: 999;
    margin-top: -18px; 
}

.nav-left {
  position: absolute;
  left: 2%;

}

.nav-right {
  position: absolute;
  right: 2%;
}






.gallery .control-button {
  color: #ccc;
  color: rgba(255, 255, 255, 0.4);
}

.gallery .control-button:hover {
  color: white;
  color: rgba(255, 255, 255, 0.8);
}

/*
  Theme controls how everything looks in Gallery CSS.
*/
.gallery {
  position: relative;
}
.gallery .item {
  overflow: hidden;
  text-align: center;
}
.gallery .controls {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}
.gallery .control-button {
  display: inline-block;
  margin: 0 .02em;
  font-size: 3em;
  text-align: center;
  text-decoration: none;
  transition: color .1s;
}




.gallery .item {
  margin: 0;
  }




 .req-fields {
	margin: 20px 0 0 0;
    padding: 0;
    font-family: "PT Sans",Arial,Tahoma,Myriad,"Trebuchet MS",sans-serif;
    vertical-align: top;
    font-weight: normal;
    font-size: 12pt;
}

.oneclick_go {
    text-decoration: none;
    background: #005EAB;
    color: #fff;
    padding: 6px 10px;
    border-radius: 6px;
    position: relative;
    top: 4px;
    font-size: 12px;
}

.oneclick_go:hover {
	background: #3294E4;
	color: #fff;
}







.ucart-main-text {
	padding: 20px 0;
	font-size: 26px;
}

#content .content p.ucart-text1 {
	text-align: center;
    font-size: 20px;
    margin: 10px 0;
}

#content .content p.ucart-text2 {
	text-align: center;
    font-size: 20px;
    margin: 10px 0;
}

#content .content p.ucart-text3 {
	font-size: 17px;
} 









/* === */

.page-catalog-3 .type {
	display: none;
}

.page-catalog-3 .time {
	display: none;
}

.pdxlinzashop.page-catalog-3 .product_item {
	height: 280px;
}



.pdxlinzashop .skitter {
	width: 100%;
	height: 320px;
	max-width: 100%;
	background: #fff;
}

.pdxlinzashop .skitter .container_skitter {
	width: 100% !important;
	height: 320px;
}


.pdxlinzashop .btnhover {
	background: #2ece2e;
    border-radius: 20px;
    line-height: 1;
    height: 30px;
}


.pdxlinzashop .mycarthover {
	background-image:url(data:image/png;base64,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);
}

/* === */

.pdxlinzashop #region_search .block {
	padding-right: 0;
}



.linz-slider-1 {
	background: url(http://linzashop.by/images/c1.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100% 100%;
}

.linz-slider-2 {
	background: url(http://linzashop.by/images/a1.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100% 100%;
}

.linz-slider-3 {
	background: url(http://linzashop.by/images/d1.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100% 100%;
}

.linz-slider-12 {
	background: url(http://linzashop.by/images/e1.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100% 100%;
}

.linz-slider-13 {
	background: url(http://linzashop.by/images/f1.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
	background-size: 100% 100%;
}


.ucart-main-text {
	text-align: center;
}

#content .content p.ucart-text2 {
	color: red;
}


.pdxlinzashop .gallery .item {
	margin-top: 0 !important;
}

.pdxlinzashop .gallery {
    height: 320px !important;
}
.pdxlinzashop #region_utility_bottom {
    margin: -1px 0 0px 0;
}











.pdxlinzashop .search_content .product_item {
    margin-bottom: 20px;
    width: 28%;
    display: inline-block;
    margin-right: 2%;
    height: 250px;	
}


.pdxlinzashop .search_content p {
    word-break: break-word;	
}

.pdxlinzashop .view-uc-catalog table tr {
    display: flex;
    /*justify-content: space-evenly;*/
}


.pdxlinzashop .view-uc-catalog table tr td {
	width: initial;
	margin: 0 1%;
}

.pdxlinzashop .view-content tr {
	display: flex;
}

.pdxlinzashop .view-content td {
	width: initial;
	margin: 0 1%;
}







/* responsive */

@media only screen and (max-width: 1200px) {
#pre_block_center {
	padding: 30px;
}

.pdxlinzashop #block_center {
	width: 100%;
	padding: 0;
}


.pdxlinzashop #block-block-59 {
	width: 24%;
	height: 98px;
}
/*
.pdxlinzashop #block-block-59 .content img {
	width: 100% !important;
}
*/

#main_content #breadcrumb {
	padding-left: 6%;
	width: 94%;
}

.pdxlinzashop #header {
	margin: 0;
}

.pdxlinzashop #region_content {
	padding-top: 40px;
}

.pdxlinzashop #block-views-slider-block {
	width: 52%;
	height: 109px;
	margin: 0;
}
.pdxlinzashop #block-block-48  {
	width: 24%;
	padding: 0;
    padding-top: 12px;
}

.gallery a img {
	display: block;
	width: 100%;
}

.pdxlinzashop nav {
	width: 100%;
}

.views_slideshow_cycle_teaser_section {
	width: 100% !important;
}

.views-slideshow-cycle-main-frame-row-item img {
	width: 100%;
}

.pdxlinzashop .slide_item {
	width: 100%;
}

#main_content_post {
	padding: 0 20px;
}


/* delete */
/*#mymessages {
	display: none;
}
*/


}

@media only screen and (max-width: 1024px) {
.pdxlinzashop #header {
    padding: 35px 12px 4px 14px;
}
#region_utility_top div.tel {
    padding: 0 0 0 18px;
    min-height: 20px;
    font-size: 12pt;
 }
#block-block-48 .mts {
    background-size: 15px;
}
#block-block-48 .content .tel span {
    font-size: 13px !important;
}


.pdxlinzashop #region_sl_post {
	display: none;
}



.pdxlinzashop .quicktabs-wrapper .item-list ul.quicktabs-tabs {
    margin: 0 0 50px 0 !important;	
}
.pdxlinzashop form.uc-cart-checkout-form .form-actions {
	width: 100%;
}
.pdxlinzashop #checkout_agreement {
	width: 100%;
}
.pdxlinzashop form.uc-cart-checkout-form #comments-pane textarea {
    width: 40%;
}
.pdxlinzashop .order-review-table .title-col {
	text-align: left;
	padding-left: 10px;
}
.pdxlinzashop .order-review-table .review-button-row td {
	text-align: left;
}
.pdxlinzashop .order-review-table td {
	padding-left: 10px;
}
.pdxlinzashop .order-review-table .data-col {
	padding-right: 0;
}
.pdxlinzashop .order-review-table .data-col {
    padding-left: 0;
}
.pdxlinzashop .order-review-table .review-button-row .form-submit {
	margin: 0 7px 0 0;
}
.pdxlinzashop .form-item-qty {
	margin-left: 0;
}
.pdxlinzashop ul.primary li a {
	padding: 0 5px;
}

.pdxlinzashop #region_content .field-items p a {
	display: inline-block;
	width: 100%;
}
.pdxlinzashop #region_content .field-items p img {
	float: none !important;
}



}


@media only screen and (max-width: 1024px) {
#navigation-primary-main {
	float: none;
}
.pdxlinzashop .slide_item .title {
	display: none;
}

.pdxlinzashop .view-id-uc_catalog_rec {
	background: #fff;
}

.pdxlinzashop .view-id-uc_catalog_rec .view-content {
	overflow: hidden;
}

.pdxlinzashop .view-id-uc_catalog_rec .views-row {
    width: 50%;
    display: inline-block;
    float: left;
}
.pdxlinzashop .view-id-uc_catalog_rec .views-row-odd {
    width: 100%;
    display: inline-block;
    float: left;	
}
.pdxlinzashop .view-id-uc_catalog_rec .views-row-even {
    width: 100%;
    display: inline-block;
    float: left;	
}

.pdxlinzashop #region_sidebar_second {
    width: 100%;
    margin-left: 0;
    float: none;
    position: relative;
    left: +0px;
    z-index: 33;
}




.pdxlinzashop #region_sidebar_second .block {
	background-image: none;
	border-radius: 0;
	margin: 0;
	border: none !important;
}
.pdxlinzashop #region_sidebar_second .block {
	background-image: none;
}
.pdxlinzashop #block-block-55 {
	background-image: none !important;
}



#block-block-70 .content ul {
	width: 100%;
	margin: 0 auto;
}
#block-block-55 .content {
	width: 100%;
	margin: 0 auto;	
}

.pdxlinzashop #region_oversidebars {
	width: 25%;
}
.pdxlinzashop #region_undersidebars {
	width: 25%;
}
.pdxlinzashop #region_footer {
	width: 50%;
}
#main_content_post {
    padding: 0 6px;
}
.pdxlinzashop .view-display-id-product_item table td {
    padding: 10px 5px;
}

.pdxlinzashop #navigation-primary-main {
	float: none;
}

#admin-menu .dropdown .admin-menu-action, #admin-menu .dropdown .admin-menu-search {
	float: left !important;
}
.pdxlinzashop #header {
    padding: 35px 12px 20px 14px;
}



.pdxlinzashop .main_content_post_right {
    margin-right: 0;
} 



.pdxlinzashop .filtersubmit {
    max-width: 200px;
    margin: 45px auto 10px auto;
}





#region_sidebar_second #block-views-uc_catalog_rec-product_rec {
	background: #fff !important;
}
.pdxlinzashop #region_content {
	padding-top: 40px;
}



.pdxlinzashop #region_sl_post {
	overflow: hidden;
    background: #327cd3 none repeat-y center top !important;
}

.pdxlinzashop #block-block-70 {
    width: 50%;
    float: left;
    margin: 0 !important;
    padding: 0 !important;	
}
.pdxlinzashop #block-block-55 {
    width: 49%;
    float: left;
    margin: 0 !important;
    padding: 0 !important;	
}
.pdxlinzashop #region_sidebar_second .block {
	background: none !important;
}



.pdxlinzashop #region_sl_post {
	padding: 10px;
}



}


@media only screen and (max-width: 980px) and (min-width: 748px) {
.pdxlinzashop .menucat .lipart1 a.item, .pdxlinzashop .menucat .lipart1 span.aitem {
	font-size: 9pt;    
	padding: 15px 10px 0 10px !important;
}
}




@media only screen and (max-width: 768px) {

.pdxlinzashop #block-block-59 {
	display: none;
}

.pdxlinzashop .product_item {
	height: 290px !important;
}

.pdxlinzashop .view-display-id-product_item table td {
    display: block;
    margin: auto;
    width: 60%;
}
.pdxlinzashop .view-display-id-product_item table td.col-last {
    width: 60%;
}
.pdxlinzashop .product_item {
    width: 100%;
}

.pdxlinzashop  #block-block-62 {
    float: none;
}

.product_item div.image img {
	display: block !important;
	margin: 0 auto;
}


.pdxlinzashop .search_content .product_item {
    width: 60%;
    display: block;
    margin-right: 2%;
    height: initial;
    margin: 4% auto;
}




.pdxlinzashop #block-block-59 {
    width: 100%;
}
.pdxlinzashop #block-views-slider-block {
    width: 100%;
}
.pdxlinzashop #block-block-48 {
    width: 100%;
}
.pdxlinzashop #region_utility_top div.tel {
    text-align: left;
    margin-left: 15px;
    padding: 0 0 0 35px;	
}
.pdxlinzashop #region_utility_top div.worktime {
	text-align: left;
	margin: 0 0 0 16px;
}
.pdxlinzashop #block-block-48 {
	background-image: none;
}
.pdxlinzashop #region_utility_bottom .block {
	float: none;
}
.pdxlinzashop .menucat .lipart1 {
	float: none !important;
}
.pdxlinzashop #region_utility_bottom {
	height: inherit;
}

.pdxlinzashop #block-block-59 .content img {
	width: initial !important;
}



.pdxlinzashop .views-slideshow-cycle-main-frame-row {
	position: relative;
}
.pdxlinzashop  #back-top, .pdxlinzashop  #back-btm {
	z-index: 999;
}



.pdxlinzashop #block-views-slider-block .content {
    background: url(http://localhost:8888/linz/sites/default/files/styles/slider/public/slide/presents_0.png?itok=ROCmu9ml) no-repeat;
    background-size: 100%;
}

.views-slideshow-cycle-main-frame-row-item img {
	display: none;
}

.pdxlinzashop #block-views-slider-block {
	background: none;
	height: inherit;
}

.linz-slider-1 {
    background: url(http://linzashop.by/images/c2.png) no-repeat top center;
    background-size: 100% 100%;
}

.linz-slider-2 {
    background: url(http://linzashop.by/images/a2.png) no-repeat top center;
    background-size: 100% 100%;
}

.linz-slider-3 {
    background: url(http://linzashop.by/images/d2.png) no-repeat top center;
    background-size: 100% 100%;
}


.linz-slider-12 {
    background: url(http://linzashop.by/images/e2.png) no-repeat top center;
    background-size: 100% 100%;
}

.linz-slider-13 {
    background: url(http://linzashop.by/images/f2.png) no-repeat top center;
    background-size: 100% 100%;
}


.pdxlinzashop #block-views-slider-block {
	display: none;
}


.pdxlinzashop .skitter .container_skitter {
	width: 100% !important;
	height: auto !important;
}
.pdxlinzashop .skitter .box_clone img {
	width: 100% !important;
	height: auto !important;
}

.pdxlinzashop .skitter {
	height: 200px !important;
}

/*
.pdxlinzashop .skitter .info_slide_dots {
    bottom: -60px;
}
*/



/* === page product === */
.pdxlinzashop #block-views-product-block {
	width: 100%;
}
.pdxlinzashop .product_right_post {
	margin-left: 0;
	padding-left: 15px;
}

.pdxlinzashop #breadcrumb {
	width: 94%;
	padding-left: 6%;
}

.pdxlinzashop #breadcrumb span {
	margin: 8px 0;
	display: inline-block;
}

.pdxlinzashop #breadcrumb .brline {
	margin: 8px 0;	
}

.view-id-uc_catalog_rec .views-row {
	width: 50%;
	display: inline-block;
	float: left;
}

.view-id-uc_catalog_rec .view-content {
	overflow: hidden;
}




.pdxlinzashop #header #block-user-login {
	top: 390px;
}
.pdxlinzashop #header #block-block-44 {
	top: 380px;
}


.pdxlinzashop #region_sidebar_first {
    width: 100%;
    margin-right: 0;
    float: none;
}
.pdxlinzashop .main_content_post_left {
	margin-left: 0;
	width: 100%;
}
.pdxlinzashop .mycart_item .title a {
    font-size: 10pt;
}
.pdxlinzashop #block-block-68 {
	background: #fff !important;
}
.pdxlinzashop #block-menu-menu-checkout {
	background: #fff !important;
}

/*.pdxlinzashop #region_sidebar_second .block {
	background: #fff !important;
}*/

body.page-cart-checkout #main_content_post {
	width: 96% !important;
	padding: 2% !important;
}


#region_sidebar_second #block-block-68 .block-title .title, #region_sidebar_second #block-menu-menu-checkout .block-title .title {
	color: #fff !important;
}

.pdxlinzashop .view-content tr {
	display: block;
}

.pdxlinzashop .view-uc-catalog table tr {
	display: block;
}

.pdxlinzashop .view-uc-catalog table tr td {
    display: block;
    margin: auto;
    width: 60%;
}

}



@media only screen and (max-width: 600px) {
.pdxlinzashop #region_oversidebars {
	width: 100%;
	margin: 30px 0;
}
.pdxlinzashop #region_undersidebars {
	width: 100%;
	margin: 20px 0;
}
.pdxlinzashop #region_footer {
	width: 100%;
	margin: 30px 0;
}

#SITEHELP_STATUS_IMG_1348 {
    width: 70%;
    display: block;
    margin-left: auto;
}

.pdxlinzashop #back-top span#button, .pdxlinzashop #back-top-prev span#button-prev, .pdxlinzashop #back-btm span#buttonbtm, .pdxlinzashop #back-btm-prev span#button-prevbtm {
    width: 35px;
    height: 35px;
    z-index: 999;
    margin: 0 auto 7px auto;	
}



.linz-slider-1 {
    background: url(http://linzashop.by/images/c3.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
    background-size: 100% 100%;
}

.linz-slider-2 {
    background: url(http://linzashop.by/images/a3.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
    background-size: 100% 100%;
}

.linz-slider-3 {
    background: url(http://linzashop.by/images/d3.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
    background-size: 100% 100%;
}

.linz-slider-12 {
    background: url(http://linzashop.by/images/e3.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
    background-size: 100% 100%;
}

.linz-slider-13 {
    background: url(http://linzashop.by/images/f3.png) no-repeat top center;
	width: 100%;
	height: 100%;
	display: block;
    background-size: 100% 100%;
}

}


@media only screen and (max-width: 500px) {

.pdxlinzashop .view-uc-catalog table tr td {
	width: 90%;
	margin: 5% auto;
}

.pdxlinzashop .product_item {
    width: 85%;
    margin: 0 auto;
}


.pdxlinzashop .skitter {
	height: 150px !important;
}

.pdxlinzashop .search_content .product_item {
	width: 90%;
	box-shadow: 0px 0px 3px #87acc9;
}

.pdxlinzashop .product_item {
    padding: 14px 5px 17px 5px;
    box-shadow: none;
}
.pdxlinzashop .view-display-id-product_item table td {
    width: 90%;
    border: 1px solid #87acc9;
    margin: 10px auto;
    border-radius: 10px;
}
.pdxlinzashop .view-display-id-product_item table td.col-last {
    width: 90%;
    border: 1px solid #87acc9;
    margin: 10px auto;
    border-radius: 10px;
}



.pdxlinzashop #region_search .block {
    float: left;
}
.pdxlinzashop #region_search {
    float: left;
}








#pre_block_center {
    padding: 0;
}









.pdxlinzashop .gallery {
    height: 325px !important;
}



/* === product page === */
.view-id-uc_catalog_rec .views-row {
	width: 100%;
}

.pdxlinzashop .nodecontent .item-price {
    white-space: normal;
    font-size: 16pt;	
}


.pdxlinzashop .mysort a {
    margin: 0 0 0 10px;
}

.pdxlinzashop .mysort {
    text-align: left;
}



.pdxlinzashop .linza_line .linza_label {
	width: 100% !important;
}

.pdxlinzashop .linza_label {
	width: 100%;
	margin-bottom: 10px;
}
.pdxlinzashop .linza_txt_left_a {
	width: 100%;
	margin-bottom: 10px;
}
.pdxlinzashop .linza_txt_left {
    padding: 0 42px 0 0px;
}
.oneclick_go {
	display: inline-block;
	position: relative;
	top: 8px;
}
.pdxlinzashop .quicktabs-wrapper .item-list ul.quicktabs-tabs li {
    margin: 4px 0 !important;
    display: inline-block;	
}

.pdxlinzashop .desc_item {
    padding: 20px 27px 0 18px;
}

.pdxlinzashop #oneclick_help {
    left: 0px;
    bottom: 15px;
    width: 250px;
}

}



/* === Styles === */
.product_item .discounted_price {
	display: none;
}


.mycart_item .title a {
	line-height: 1.2;
}

.full-price-my {
	display: none;
}

#region_overnode {
	margin-bottom: 20px;
}


.pdxlinzashop .product_item .isprice {
	color: #ff571f !important;
}

#block-views-frontcat_block-product_item .title {
	min-height: 80px;
}


.pdxlinzashop .product_item .sell_price {
	padding-top: 5px;
}

.korobka {
	text-align: center;
}

.korobka .field-content {
    color: #ff571f;
    font-size: 15px;
    margin: 8px 0 2px 0;
}

.pdxlinzashop .product_item {
	height: 290px;
}


.pdxlinzashop .field-content {
	display: inline-block;
}

.pdxlinzashop .old-prices {
	padding: 8px 0;
	font-size: 13px;
}

.item-price-old {
	font-size: 17px !important;
}




.old-prices .field-content {
	text-decoration: line-through;
}

.item-price-old {
	text-decoration: line-through;	
	/*display: none;*/
}



.old-prices {
	display: none;
}

.item-price-old {
	display: none;
}



.korobka {
	display: block;
}





#qc-main_wrapper .qc-position_wrapper--right .qc-button_wrapper {
	bottom: 100px !important;
}




#block-menu-menu-catalog-menu ul {
	position: absolute;
}

#block-menu-menu-catalog-menu .content {
	display: none;
}

#block-menu-menu-catalog-menu:hover .content {
	display: block;
}




#region_utility_bottom #block-menu-menu-catalog-menu .content ul {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    background: #fff;
    z-index: 111;
    border: 1px solid #9459c9;
    -moz-box-shadow: 0px 0px 7px #a285bc;
    -webkit-box-shadow: 0px 0px 7px #a285bc;
    box-shadow: 0px 0px 7px #a285bc;
    -moz-border-radius: 7px;
    -khtml-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(/sites/all/libraries/img/PIE.php);
    padding-top: 20px !important;
}

#region_utility_bottom #block-menu-menu-catalog-menu ul {
    padding: 0 7px 21px 26px !important;
}

#region_utility_bottom #block-menu-menu-catalog-menu ul li {
    font-size: 11pt;
    list-style: none;
    padding: 3px 0px 3px 0px !important;
    margin: 0px !important;
    line-height: 1.4em;
}

#region_utility_bottom #block-menu-menu-catalog-menu ul li a {
    padding: 0px !important;
    margin: 0px !important;
    color: #327cd3 !important;
    border-bottom: 1px solid #327cd3;
    text-decoration: none !important;
    font-weight: bold;
}


#region_utility_bottom #block-menu-menu-catalog-menu .title, #region_utility_bottom #block-menu-menu-catalog-menu .title-products {
	text-transform: uppercase;
    color: #FFFFEC;
    text-decoration: none;
    display: block;
    height: 31px;
    padding: 15px 22px 0 22px !important;
    margin: 0px !important;
    border-right: 1px solid #2a2a2a;
    font-size: 11pt;
    font-weight: bold;
}

#region_utility_bottom #block-menu-menu-catalog-menu .content ul li ul {
	position: relative;
    border: none;
    box-shadow: none;
    padding: 0 !important;
    margin: 0;
    padding-left: 15px !important;
    width: initial;
}


.pdxlinzashop .product_item {
	margin-bottom: 20px;
}

.pdxlinzashop .view-display-id-product_item table td {
	padding: 0;
}



#block-block-76 .block-title {
	display: none;
}

#block-block-77 .block-title {
	display: none;
}

#block-block-78 .block-title {
	display: none;
}

#region_utility_bottom #block-menu-menu-catalog-menu ul li {
	color: #327cd3 !important;
	font-weight: bold;
}


.product-content {
    width: 570px;
    position: absolute;
    height: 280px;
    background: #fff;
    z-index: 999;
    border-radius: 10px;
}


.menu-row {
    display: inline-block;
    position: relative;
    width: 30%;	
}

#region_utility_bottom #block-menu-menu-catalog-menu .product-content ul {
	box-shadow: none;
	border: none;
	background: transparent;
}

.title-products {
	cursor: pointer;
}


#region_utility_bottom #block-menu-menu-catalog-menu ul li.first {
    font-size: 16px;
    color: #000 !important;
}

.rastvor-content {
    width: 215px;
    height: 225px;	
}

.rastvor-content .menu-row {
	width: 70%;
}

#region_utility_bottom #block-menu-menu-catalog-menu .title-products a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.pdxlinzashop.page-admin-store-orders .view-content tr {
    display: table-row;	
}


.checkbox {
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background: url(../img/checkbox3.png) no-repeat;
    cursor: pointer;
}

#user-register-form .captcha .ascii_art_captcha {
	font-size: 11pt !important;
}


.page-catalog-298 #block-block-55{
	display: none;
}

.page-catalog-298 .type {
	display: none;
}

.page-catalog-298 .time {
	display: none;
}

.pdxlinzashop.page-catalog-298 .product_item {
	height: 280px;
}


@media only screen and (max-width: 768px) {
	.pdxlinzashop #main_content_post #site_title {
		display: none;
	}
	.pdxlinzashop #block-block-69 {
		display: none;
	}
	.pdxlinzashop .skitter.with-dots {
		margin-bottom: 0;
	}
}



	.pcImg {
		display: none;
	}
	.tabletImg {
		display: none;
	}
	.mobileImg {
		display: block;
	}


@media only screen and (min-width: 768px) {
	.pcImg {
		display: none;
	}
	.tabletImg {
		display: block;
	}
	.mobileImg {
		display: none;
	}
}

@media only screen and (min-width: 1024px) {
	.pcImg {
		display: block;
	}
	.tabletImg {
		display: none;
	}
	.mobileImg {
		display: none;
	}
}








/* стили основного контейнера слайдера */
.slider {
  position: relative;
  overflow: hidden;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

/* стили для обёртки, в которой заключены слайды */
.slider__wrapper {
  position: relative;
  overflow: hidden;
}

/* стили для контейнера слайдов */
.slider__items {
  display: flex;
  transition: transform 0.6s ease;
}

/* стили для слайдов */
.slider__item {
  flex: 0 0 100%;
  max-width: 100%;
}

/* стили для кнопок "вперед" и "назад" */
.slider__control {
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  color: #fff;
  text-align: center;
  opacity: 0.5;
  height: 50px;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.5);
}

.slider__control:hover,
.slider__control:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  opacity: 0.9;
}

.slider__control_prev {
  left: 0;
}

.slider__control_next {
  right: 0;
}

.slider__control::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}

.slider__control_prev::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.slider__control_next::before {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

/* стили для индикаторов */
.slider__indicators {
  position: absolute;
  right: 0;
  bottom: 10px;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  padding-left: 0;
  margin: 0 15%;
  list-style: none;
}

.slider__indicators li {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 30px;
  height: 4px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.5);
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.slider__indicators li.active {
  background-color: #fff;
}

.slider .slider__items img {
  width: 100% !important;
}

.slider {
  width: 100% !important;
}

.icons-footer svg {
  max-width: 25px;
  fill: #fff;
  margin: 5px 5px 5px 0;
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {
#region_utility_bottom #block-menu-menu-catalog-menu .title, #region_utility_bottom #block-menu-menu-catalog-menu .title-products {
  font-size: 9pt;
}
}

.SITEHELP_CONTAINER_1348 {
  display: none;
}


@media only screen and (max-width: 700px) {
  #block-menu-menu-catalog-menu .linz-products {
    max-width: 100%; 
    min-height: 400px
  }
  #block-menu-menu-catalog-menu .linz-products {
    max-width: 100%; 
    min-height: 350px
  }
  #region_utility_bottom #block-menu-menu-catalog-menu .linz-products ul {
    position: relative;
  }
  .linz-products .menu-row {
    width: 46%
  }
}

#mymessages {
  display: none;
}

.worktime {
  display: flex;
  align-items: center;
}

.worktime a {
  color: #eaf6fd;
  display: block;
  width: 22px;
  margin-left: 5px;
}

.worktime a svg {
    max-width: 22px;
    fill: #fff;
}

@media only screen and (min-width: 768px) {
.worktime {
  margin-left: 0 !important;
}
}


.page-node-1 .product_item .isprice {
  font-size: 10.5pt;
}

.page-node-1 .korobka .field-content {
  font-size: 18px;
}

.page-catalog .product_item .isprice {
  font-size: 10.5pt;
}

.page-catalog .korobka .field-content {
  font-size: 18px;
}


@media only screen and (max-width: 768px) {
.page-node-1 .product_item .isprice {
  font-size: 12.5pt;
}

.page-node-1 .korobka .field-content {
  font-size: 24px;
}

.page-catalog .product_item .isprice {
  font-size: 12.5pt;
}

.page-catalog .korobka .field-content {
  font-size: 24px;
}
}